org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans

## Class FallbackMethodGenericWildcardBeanB<T>

- java.lang.Object
- - org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans.FallbackMethodGenericWildcardBeanB<T>

Direct Known Subclasses:
  FallbackMethodGenericWildcardBeanA

    public class FallbackMethodGenericWildcardBeanB<T>
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`FallbackMethodGenericWildcardBeanB()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `fallback(List<? extends T> a)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FallbackMethodGenericWildcardBeanB

    public FallbackMethodGenericWildcardBeanB()

### Method Detail

#### fallback

    public String fallback(List<? extends T> a)